package com.composition.android.ad.admob.impl

import com.composition.android.lib.ad.interfaces.IAdSize
import com.google.android.gms.ads.AdSize

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2022/9/13
 * description: AdMob横幅广告尺寸
 */
class AdmobAdSize(var size: AdSize) : IAdSize<AdSize> {

    override fun getAdSize(): AdSize {
        return size
    }

}